import request from '@/utils/request'

/**
 * 意大利清关箱号分页查询
 * @param {*} data
 * @returns
 */
export function _queryITClearanceBoxNumber(data) {
  return request({
    url: '/PKG/QueryITClearanceBoxNumber',
    method: 'post',
    data
  })
}

/**
 * 剩余使用量接口
 * @param {*} batchNo
 * @returns
 */
export function _queryITUseCount() {
  return request({
    url: '/PKG/QueryITUseCount',
    method: 'post',
  })
}
